package com.abbidot.tracker.util

import android.widget.NumberPicker

/**
 *Created  by .yzq on 2024/2/21/021.
 * @link
 * @description:
 */
class NumberPickerValueFill0Format: NumberPicker.Formatter {
    override fun format(value: Int): String {
//        if (value < 10) {
//            return "0$value"
//        }
        return "$value"
    }
}